File gem2rpm.yml of Package rubygem-marcel

---
:preamble: |-
    %if 0%{?suse_version} && 0%{?suse_version} < 1330
    %define rb_build_versions ruby23 ruby24 ruby25
    %define rb_build_ruby_abi ruby:2.3.0 ruby:2.4.0 ruby:2.5.0
    %endif